body {
  font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif";
  color: #333;
  min-width: 1050px;
  background: url(../images/main_bg.png) no-repeat;
}
a {
  text-decoration: none;
  display: inline-block
}
:focus {
  outline: none;
}
i {
  font-style: normal;
}
.header, .footer {
  width: 100%;
  background: #fff;
}
.hd_pc {
  width: 100%;
  background: #fff;
}
.hd_m {
  display: none;
}
.m_mode {
  display: none;
}
.pc_mode {}
.M_menu_wrap {
  display: none;
}
.vipEventMenu {
  width: 1200px;
  height: 70px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

/**main_wrapper**/
.main_wrapper {
  margin: auto;
  position: relative;
  width: 100%;
  z-index: 1;
  overflow: hidden;
}

/**kv_wrapper**/
.kv_wrapper {
  overflow-x: hidden;
  overflow-y: hidden;    
  position: relative;
}

/**kv_container**/
.kv_container {
  position: relative;
  z-index: 999;
  margin: auto;
  width: 1200px;
}

/**logo**/
.kv_slogan1 {
  position: absolute;
  left: 0px;
  top: -22px;
}

/**slogan**/
.kv_slogan2 {
  position: absolute;
  left: 310px;
  top: 38px;
  z-index: 2;
}

/**text**/
.kv_slogan3 {
  position: absolute;
  right: 180px;
  top: 40px;
  z-index: 4;
}

.kv_wrapper_M{
  display: none;
}

/**swiper**/
.swiper-container { 
width: 100%;height: 100%; margin-left: auto; margin-right: auto;}
.swiper-slide { display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; overflow: hidden; margin: 0 auto;}
.swiper-slide a { display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; overflow: hidden; margin: 0 auto;}


/**promotionBlock_forVIPday標籤**/
.promotionBlock {
  position: relative;
}
.promotionBlock .activity {
  left: 0px;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 100;
  line-height: 0;
}
.promotionBlock .activity img {
  width: 100%;
}

/**prod**/
.prod_wrapper {
  position: relative;
  margin-top: -40px;
  padding-bottom: 40px;
}
.prod_container {
  position: relative;
  z-index: 100;
  /**overflow: hidden;**/
}
.ProductList {
  position: relative;
  z-index: 500;
  margin: auto;
  width: 1200px;
  /*overflow: hidden;*/
}
.ProductList:after {
  clear: both;
  display: table;
  content: '';
}
.ProductList .item {
  position: relative;
  float: left;
  width: 260px;/**品數大小更改**/
  margin-left: 4px;
  margin-right: 4px;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
  background-color: #FFFFFF;
  border-radius: 8px;
  box-shadow:0px 0px 6px rgba(95,32,22,0.6); 	
  left: 62px;
  top: 45px;
}

.ProductList .item > a {
  position: relative;
  display: block;
  transform: scale(.95);	
}
.ProductList .ProductImg {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 260px;/**品數大小更改**/
  height: 260px;/**品數大小更改**/
}
.ProductList .ProductImg img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: ease-out .1s;
  transition: ease-out .1s;
}
.ProductList .item > a:hover .ProductImg img {
  transform: scale(1.05);
  filter: brightness(110%);
}
.ProductList .ProductDesc {
  overflow: hidden;
  margin: 0 3px;
  border-radius: 30px;
  /**background-color: #8a4242;**/
  background-image: repeating-linear-gradient(90deg, rgb(255, 191, 55) -1%, rgb(255, 191, 55) 101%);	
  padding: 0 5px;
  height: 36px;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  line-height: 36px;
}

/*hotitem-color*/
.ProductList .item_1 .ProductDesc, 
.ProductList .item_2 .ProductDesc,
.ProductList .item_3 .ProductDesc, 
.ProductList .item_4 .ProductDesc{
  background-image: repeating-linear-gradient(90deg, rgb(255, 98, 6) -1%, rgb(255, 98, 6) 101%);		
}

.item .ProductName {
  overflow: hidden;
  padding: 4px 5px;
  height: 38px;
  color: #000;
  text-align: center;
  font-size: 15px;
  line-height: 21px;
}
.item .ProducPrice, .item .Event_Condition {
  padding: 3px 2px 7px 2px;
  height: 35px;
  color: #F00;
}
.item .ProducPrice label {
  cursor: pointer;
}
.item .ProducPrice i em span {
  margin: 0 10px 0 0;
  color: #747474;
  font-weight: 100;
  font-size: 13px;
}
.item .ProducPrice span, .item .Event_Condition i span {
  margin: 0 2px 0 2px;
  font-weight: 500;
  font-size: 36px;
  line-height: 30px;
}
.item .ProducPrice i em {
  color: #747474;
  text-decoration: line-through;
  font-style: normal;
}
.item .ProducPrice .price_txt {
  color: #F00;
  font-size: 15px;
  line-height: 26px;
}

/**group**/
.group{
	position: relative;
	margin-bottom: 150px;
}
.group:before{
	content:'';
	position: absolute;
	top: 125px;
	bottom: 0;
	left: 0px;
	right: 0;
	margin: auto;
	/**background-color: #719275;**/
    background-image: url("../images/border_02.png");
    width: 1157px;
    height: 1004px !important;
	z-index: -1;
}

#group_1:before{
    content:'';
	position: absolute;
	top: 125px;
	bottom: 0;
	left: 0px;
	right: 0;
	margin: auto;
	/**background-color: #719275;**/
    background-image: url("../images/border_01.png");
    width: 1157px;
    height: 584px !important;
	z-index: -1;
}

/**title***/
.tit {
  display: none;
  margin: auto;
}
.group .tit{
  display: block!important;
  width: 1050px;
  height: 140px;
  /**background: url("../images/title_bg.png") left 83px no-repeat;**/
}

.group .tit > div {
  font-size: 48px;
  font-weight: bold;
  width: 1050px;
  height: 138px;
  line-height: 145px;
  margin: auto;
  color: #5f2016;
  /**text-shadow: #53bdfc 0px 2px 1px;**/
  /**background: url("../images/title.png") center no-repeat;**/
  cursor: default;
  position: relative;
  box-sizing: border-box;
  text-align: left;
  top: 80px;
  margin-left: 180px;
}

.group .tit a {
  display: inline-block;
  font-size: 20px;
  line-height: 37px;
  position: absolute;
  /**color: #5f2016;**/
  background: url("../images/pc-more.png") right no-repeat;
  /**background-image: repeating-linear-gradient(90deg, rgb(253, 97, 255) -1%, rgb(57, 204, 252) 101%);**/      
  border-radius: 30px;
  padding: 0 20px;
  margin-top: 45px;
  right: 180px;
  cursor: pointer;  
  width: 610px;
  height: 57px;
}

/**bg_wrapper**/
.bg_wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -2;
}
.bg_fly {
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/float.png") repeat-y center;
  /**position: fixed;**/
}

/**tag wfe******************/
.tag_wfe {
  width: 20px;
  height: 20px;
  background: url(//www.payeasy.com.tw/pezlib/images/tag_wfe_s.png) left;
  position: relative;
  display: inline-block;
  top: -5px;
  background-size: cover;
  vertical-align: middle
}
.tag_wfe.checked {
  background-position: right;
}
.tag_wfe .brief {
  position: absolute;
  background: #E36E1A;
  width: 64px;
  line-height: 16px !important;
  color: #f6f6f6 !important;
  display: none;
  z-index: 10;
  text-align: center;
  left: 25px;
  top: -5px;
  font-size: 12px !important;
}
.tag_wfe:hover .brief {
  display: block;
}
.tag_wfe.checked:hover .brief {
  display: none;
}
.tag_wfe .brief:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  line-height: 0;
  font-size: 0;
  left: -10px;
  top: 10px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #E36E1A transparent transparent;
}
/**tag**/
.tag_wrapper {
  width: 900px;
  margin: 0 auto 20px;
  text-align: center;
  font-size: 18px;
}
.tag_wrapper:after {
  content: '';
  display: table;
  clear: both;
}
.tag_wrapper a {
  display: inline-block;
  margin: 8px;
  padding: 5px 10px;
  float: left;
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  cursor: pointer;
  border-radius: 30px;
  transition: linear .2s;
}
.tag_wrapper a:hover {
  background: rgba(255, 255, 255, 0.6);
}

/**bn**/
.bn {
  width: 1050px;
  margin: auto;
}
.bn:after {
  content: '';
  display: table;
  clear: both
}
.bn a {
  display: block;
  transition: 0.2s linear;
  line-height: 0;
}
.bn a:hover, .bn a:focus, .bn a:active {
  filter: brightness(1.1);
  -webkit-box-shadow: 0px 5px 10px 0px rgba(255, 246, 196, 1);
  -moz-box-shadow: 0px 5px 10px 0px rgba(255, 246, 196, 1);
  box-shadow: 0px 5px 10px 0px rgba(255, 246, 196, 1);
}
.bn2 {
  width: 48%;
  float: left;
  margin: 10px 1%;
}
.bn2 img {
  width: 100%;
}

/**右側懸浮 float**/
@media screen and (min-width: 768px) {
    /** float **/
    .NavArea {
        display: none;
        width: 140px;
        position: fixed;
        top: 50px;
        right: 0;
        z-index: 250;
    }

    /**active 背景highlight**/
    .Nav-slide.active {
        background-color: #b1b1b2;
    }
    /**active highlight**/
    .Nav-slide.active a {
        color: #fff;
        /**text-shadow: #000 0 0 1em;**/  
    }

    .float_tit {}

    .float_main {
        width: 138px;
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

    .go_top {
        display: block;
        cursor: pointer;
    }

    .Nav-wrapper {
        /* background: #4904dc; */
        background-color: rgb(255 255 255 / 90%);
        width: 100px;
        margin: -50px auto 0;
        padding-top: 40px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        overflow: hidden;
    }

    .Nav-wrapper li {
        font-size: 15px;
        text-align: center;
        background: transparent;
        margin: auto;
        padding: 5px 0 5px;
        position: relative;
    }

    .Nav-wrapper li.highlight0 {
        font-size: 24px;
        line-height: 26px;
        border-radius: 20px 0 0 0;
        padding-top: 20px;
        padding-left: 2px;
        color: #fff;
        font-weight: bold;
    }

    .Nav-wrapper li.highlight1 {
        padding-left: 2px;
    }
    
    /**TOP**/
    .Nav-wrapper li.highlight2 {
        font-size: 24px;
        border-radius: 0 0 20px 20px;
        padding-bottom: 20px;
        padding-left: 2px;
    }

    .Nav-wrapper li a {
        color: #101d4a;
        font-weight: bold;
        cursor: pointer;
        position: relative;
        z-index: 500;
    }

    .Nav-wrapper li a:hover {
        color: #101d4a;
        /**text-shadow: #000 0 0 1em;**/
    }

    .Nav-wrapper li:after {
        background: #101d4a;
        /**box-shadow: #000 0 0 1em;**/
        height: 2px;
        position: absolute;
        right: 51%; left: 51%;
        bottom: 0;
        z-index: 1;
        content: "";
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: left, right;
        transition-property: left, right;
    }

    .Nav-wrapper li:hover:after {
        right: 10%;
        left: 10%;
    }

    .Nav-wrapper li.highlight0:after {
        background: transparent;
    }
}


/**/
@media screen and (max-width:768px) {
  body {
    min-width: inherit;
	background: none;
	background-color: #ef553c;
  }
  * {
    box-sizing: border-box;
  }
  .header {
    width: 100vw
  }
  .footer {
    display: none;
  }
  .hd_pc {
    display: none;
  }
  .hd_m {
    display: block
  }
  .m_mode {
    display: block
  }
  .pc_mode {
    display: none;
  }
  .main_wrapper {
    background-size: 233vw !important;
    width: 100vw;
    /**background-position: center 11vw !important;**/
  }
  .kv_wrapper {
	display: none;
  }
	
  .kv_wrapper_M {
	display: block;
	width: 100vw;	
  }	
	
  .kv_wrapper_M img {
	width: 100%;
  }	
		
  .vipEventMenu {
    width: 100vw;
    height: auto;
    z-index: 20;
  }
  .float_wrapper {
    display: none !important;
  }
  
 /**prod_m**/
.prod_wrapper{
    margin-top: 0vw;
    padding-bottom: 0px;
}
.prod_container {}    
.ProductList {
	width: 100vw;
	right: 0;
}
.ProductList .item {
	width: 49vw;
	margin: 0 .5vw;
	margin-bottom: 10px;
    left: 0px;
    top: 0px;
}
    
.ProductList .ProductImg {
	width: 49vw;
	height: 49vw;
	border: 0;
}
	
.ProductList .ProductDesc {
	height: 36px;
	overflow: hidden;
	line-height: 36px;
	font-size: 14px;
	padding: 0 3px;
}
.item .ProductName {
	color: #000;
	height: 38px;
	overflow: hidden;
	font-size: 14px;
	text-align: center;
	padding: 4px 5px;
	line-height: 18px;
}
.item .ProducPrice span, .item .Event_Condition i span {
	font-size: 24px;
}
 
/**group**/
.group{
	margin: 20px 0;
	padding-bottom: 10px;
}    
    
.group .tit {
    width: 100vw;
    height: 15vw;
    overflow: hidden;
    background-size: contain;
}    	

.group .tit > div {
    width: 100vw;
    height: 15vw;
    line-height: 16vw;
    font-size: 32px;
    text-shadow: none;
    /**background-size: contain;**/
    margin-left: 5vw;
    top: 0px;
}    

.group .tit a {
    margin-top: calc(9vw - 14px);
    right: 7vw;
    background-size: contain;
    background: url("../images/m-more.png") right no-repeat;
    background-size: 45vw;
    margin-top: 2vw;
    width: 50vw;
    height: 12vw;
}
    
.group:before{
	top:calc(2vw - 8px);
    background-color: #f6d6a8;
    background-image: none;
    height: auto !important;
}
    
#group_1:before{
    top:calc(2vw - 8px);
    background-color: #f6d6a8;
    background-image: none;
    height: auto !important;
}    
    
.ProductList .item_ .ProducPrice {
    height: 40px;
}
.prod_wrapper_bg {
    width: 100vw;
}
.prod_bg_item {
    height: calc(494vw + 1319px);
    margin-top: 16vw;
}
.prod_bg_item.prod_bg_00 {
    margin-top: 18vw;
}
.eventPage_bn_vipMember_wrapper {
    display: none;
} 
    
/**nav**/
.NavArea {
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    z-index: 999;
    display: none;
}
.NavArea .Nav {
    position: relative;
    margin: 0;
    padding: 0;
    overflow-x: scroll;
	background-color: #000;
}
.NavArea .Nav ul {
	white-space: nowrap;
}
.NavArea .Nav li {
    z-index: 10;
    position: relative;
    display: inline-block;
    padding: 0;
    overflow: hidden;
    width: auto;
    font-weight: inherit;
    text-align: center;
}
.NavArea .Nav li:nth-child(odd){
    background-color: #131313;
}
.NavArea .Nav a {
    color: #fff;
    text-decoration: none;
    position: relative;
    padding: 0 12px;
    height: 44px;
	line-height: 44px;
}
.Nav-slide.active a {
    color: salmon;
}
    
/**.float_tit, .go_top { display: none; }**/ 
.float_tit{ display: none; }
 
/**swiper**/    
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: -5px !important;
    left: 0;
    width: 100%
}	
	
  /*M版按鈕&分會場*/
  .M_menu_wrap {
    display: block;
    position: absolute;
  }
  .M_menu_block {
    position: fixed;
    bottom: 0; /**background: rgba(0,0,0,1)**/ ;
    width: 100%;
    z-index: 200;
  }
  .M_menu_block ul li {
    width: 25vw;
    box-sizing: border-box;
    text-align: center;
    float: left;
    height: 50px;
    cursor: pointer;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #111));
    border-top: 1px solid #999;
    border-right: 1px solid #666;
    border-left: 1px solid #222;
  }
	
  .M_menu_block ul li.best{
	width: 50vw;	
  }
	
  /**.M_menu_block ul li:last-child{border:none;}**/
  .M_menu_block ul li:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
  .M_menu_block ul li a {
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 17px;
    line-height: 18px;
    vertical-align: middle;
  }
  .M_menu_block ul li.best a {
    color: yellow;
  }
  .M_menu_filter {
    display: none;
    position: fixed;
    bottom: 60px;
    width: 95%;
    margin: auto;
    left: 0;
    right: 0;
    background: #fefefe;
    border-radius: 10px;
    z-index: 200;
  }
  .M_menu_filter:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 7px;
    border-color: #fefefe transparent transparent transparent;
    border-style: solid;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -14px;
    margin: auto;
  }
  .M_menu_filter ul li {
    width: 20%;
    box-sizing: border-box;
    text-align: center;
    float: left;
    height: 50px;
    padding: 5px;
  }
  .M_menu_filter ul li a {
    background: darkred;
    display: block;
    font-size: 14px;
    height: 35px;
    color: #fff;
    vertical-align: middle;
    border-radius: 20px;
  }
  .M_menu_filter ul li a:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
  .bk_mask {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .8);
    top: 0;
    z-index: 100;
  }
}